<?xml version="1.0" encoding="UTF-8"?>
<openerp>
    <data>

        <!--Members Form view-->
        <record id="view_form_mohafaza_members" model="ir.ui.view">
            <field name="name">Mohafaza Members Form</field>
            <field name="model">mohafaza.members</field>
            <field name="arch" type="xml">
                <form string="Members">
                    <header>
                        <!--Buttons-->
                    </header>
                    <sheet>
                        <group name="group_top">
                            <field name="name"/>
                            <field name="membership_num"/>
                            <field name="membership_date"/>
                            <field name="national_num"/>
                            <field name="job"/>
                            <field name="birth_date"/>
                            <field name="education_degree"/>
                            <field name="address"/>
                            <field name="cell_phone"/>
                            <field name="email"/>
                        </group>
                        <hr/>
                        <h2>رسوم العضوية :</h2>
                        <field name="memberships_ids"/>

                    </sheet>
                </form>
            </field>
        </record>

       <!--Members Tree view-->
       <record id="view_tree_mohafaza_members" model="ir.ui.view">
            <field name="name">Mohafaza Members Tree</field>
            <field name="model">mohafaza.members</field>
            <field name="arch" type="xml">
                <tree>
                    <field name="name"/>
                    <field name="membership_num"/>
                    <field name="membership_date"/>
                    <field name="job"/>
                    <field name="cell_phone"/>
                    <field name="email"/>
                </tree>
            </field>
        </record>
    </data>
</openerp>
